{
	"txt_change_pw_login_success": "The password was changed successfully.",
	"txt_zigbee_channel_fail": "The channel could not be changed.",
	"txt_zigbee_channel_success": "The channel change was successfull.",
	"txt_zigbee_channel_change": "Changing the gateway Zigbee channel\"...\"",
	"homebridge_pin" : "Homebridge pin",
	"text_open_hb_config_uix" : "Open Config UI-X",
	"txt_hb_installing" : "Homebridge is currently being installed",
	"txt_hb_install_error" : "Homebridge install error - automatic retry",
	"text_homebridge_warning" : "Reset Homebridge if any problems occur e.g. the Home app does not find the gateway. (Beware all Homebridge settings will be lost.)",
	"text_reset_homebridge" : "Reset Homebridge",
	"gateway_settings" : "Gateway settings",
	"label_software" : "Software version",
	"text_view_change" : "Changelog",
	"text_auto_check" : "Automatic check for software update",
	"label_name" : "Name",
	"label_date" : "Date",
	"label_time" : "Time",
	"label_timezone" : "Timezone",
	"text_gatewayBackup" : "Backup options",
	"text_unlockGateway" : "Authenticate app",
	"text_allowGatewayAuth" : "Connect 3rd party apps like Amazon Alexa, Hue Essentials etc. to the gateway.",
	"text_allowGatewayAuthExtra" : "Allow apps to connect to the gateway for 60 seconds.",
	"text_gatewayAuthAllowed" : "App can be connected now.",
	"text_creating_backup" : "Creating backup",
	"text_creating_success" : "Creating backup successfull",
	"text_creating_fail" : "Creating backup failed",
	"try_again_or_update" : "Try again or continue with update",
	"continue_update" : "Continue with update after downloading the backup",
	"text_load_backup" : "Load backup",
	"download_backup" : "Download backup now",
	"text_choose_backup" : "Choose backup file",
	"text_backup_loading" : "Loading backup",
	"text_backup_loading_success" : "Loading backup successfull",
	"text_backup_loading_fail" : "Loading backup failed",
	"text_backup_covers" : "The backup covers all settings like groups, lights and scenes.",
	"text_take_a_moment" : "This can take a moment\"...\"",
	"text_reset_gw_info" : "All lights, switches, sensors, groups, schedules, settings and rules will be deleted.",
	"text_restart_deCONZ" : "Please restart deCONZ to apply changes.",
	"text_load_backup_info" : "All settings like groups, lights and scenes will be overwritten.",
	"text_exportCon" : "Create backup",
	"text_importCon" : "Load backup",
	"text_resetGateway" : "Reset gateway",
	"text_reset" : "Reset",
	"text_renameGateway" : "Rename gateway",
	"btn_yes" : "Yes",
	"btn_no" : "No",
	"btn_apply" : "Apply",
	"text_choose_region" : "Choose a region",
	"text_choose_timezone" : "Choose a timezone",
	"change_timezone" : "Change timezone",
	"typing_city" : "Start typing a city or timezone and then pick one from list",
	"eg_berlin" : "E.g. Stockholm, Pacific, Atlantic, GMT\"...\"",
	"text_search_duration" : "Search for new lights duration",
	"text_activate_otau": "Activate OTAU",
    "text_activate_discovery": "Activate discovery",
	"text_restart_gw" : "Restart gateway",
	"btn_restart" : "Restart",
	"text_confirm_restart" : "Confirm gateway restart",
	"text_wait_restart" : "The gateway is now restarting. After a few seconds the phoscon app is fully operable again.",
	"text_wait_shutdown2" : "The gateway is shutting down. Please wait.",
	"text_gw_restart_fail" : "The gateway could not be restarted. Please try again.",
	"text_gw_restarted" : "The gateway should be operable now.",
	"text_restart_info" : "Restarts the gateway. For about 30 seconds the phoscon app will not be fully operable.",
	"text_shut_down_gw" : "Shut down gateway",
	"btn_shut_down" : "Shut down",
	"text_confirm_shutdown" : "Confirm gateway shut down",
	"text_wait_shutdown" : "The gateway is shutting down. You will be automatically logged out when finished.",
	"text_shutdown_success" : "The gateway has shut down. You can log out from the phoscon app or leave the app open.",
	"text_shutdown_fail" : "The gateway could not shut down. Please try again.",
	"text_shutdown_info" : "After the gateway has shut down it can be reactivated by replug the power supply.",
	"text_version_ok2" : "The version is up to date.",
	"text_version_docker" : "A new version is available. The update needs to be installed manually via Docker.",
	"text_swversion_to_old" : "A new version is available.",
	"text_fwversion_to_old" : "A new firmware version is available.",
	"text_update_running" : "Update is running. Please wait until update is finished.",
	"text_update_failed" : "Update failed. Please try again later.",
	"text_update_finished": "Update finished.",
	"text_update_to" : "Update to {1}",
	"text_update_to2": "Update to",
	"text_general" : "General",
	"text_advanced" : "Advanced",
	"text_power" : "Power",
	"text_filename" : "File name",
	"backup_recommended" : "It is <b>strictly</b> recommended to create a backup before updating.",
	"backup_recover" : "In case of failure a backup can recover the old working state.",
	"skip_backup" : "Or skip the backup and start the update directly.",
	"skip" : "Skip",
	"start_download" : "Start download",
	"download_again" : "Download again",
	"info_gateway_offline": "The gateway is offline. If you have internet connection you can visit the login page of the online phoscon app.",

	"info_gateway_back": "Login page",
    "info_gateway_offline_new": "Gateway is not reachable...",
    "info_more_information": "Further information can be found in the ",
    "info_information_link": "Phoscon App documentation",
    "info_found": "."
}
